<html>
<head>
    <title>Exercise 1</title>
</head>
<style>
    .div-1 {
        font-style: italic;
        font-size: 30px;
    }
    .div-2 {
        font-style: oblique;
        font-size: 20px;
    }
</style>
<body>
    <h2>This is a paragraph in normal style.</h2>
    <div class="div-1">This paragraph is italic style.</div>
    <br>
    <div class="div-2">This paragraph is oblique style.</div>
</body>
</html>